<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {
            margin: 0% 0%;
            size: A4;
            
        }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; ">
  
            <table style="  border-spacing: 0px;  border: 0; font-family: 'Roboto', sans-serif; width: 100%;
              position: relative;">
              <tr>
                <td style="position: relative; padding: 0;">
                    <table style="background-color: #d4d1ca; width: 100%; border-spacing: 0px;">
                       <tr>
                        <td style="padding: 0;">
                            <div style="width: 100%; padding: 38px; background-color: white;"></div>
                        </td>
                       </tr>
                       <tr>
                        <td style="color: white; font-size: 40px; text-align: right;padding-left: 200px;">
                            <div style=" text-align: center;padding: 9px 0px 9px 0px;">

                                <div><span>Oliver</span> <span>SNOW</span></div>
                            <div style="font-size: 13px;">Architecte de Solution</div>
                        </div></td>  
                       </tr>
                    </table>
                   <table style="position: absolute;top: 0;left: 0;">
                    <tr style=" display: inline-block;">
                        <td style="border-radius: 9999px solid; position:relative;">
                          <div style="
                          background-position: center;
                          background-repeat: no-repeat;
                          background-size: cover;
                          background-image: url(file:c:/Users/onemi/Desktop/generator/resume-generator/images/ethan.jpg);
                          display: block;
                          width: 100px;
                          height: 100px;
                          margin-top: 19px; margin-left: 50px;
                          border-radius: 50%;
                          position: relative;
                          border: 4px solid white;
                              ">
                          </div>
                        </td>
                      </tr>
                   </table>
                </td>
              </tr>
        
              
            </table>
            <table style="border-spacing: 0px;  border: 0; font-family: 'Roboto', sans-serif; width: 100%; ">
            <tr>
                <td style="  vertical-align: top;width: 220px;padding: 0;min-height: 25.5cm; background-color: #3f7b7c;padding: 0;">
                <table style="width: 100%; border-spacing: 0px;color: white;font-size: 13px;">
                    <tr>
                        <td style="padding: 0;">
                            <div style="height: 5px; margin-top: 20px; width: 55px; background-color: #f5bd39;"></div>
                        </td>
                    </tr>
                    <tr>
                        <td style="padding: 30px 10px 30px 30px ;">
                            <div style="font-size: 20px;">PROFIL</div>
                            <div style="padding-top: 10px;">
                                Consultant senior expérimenté avec une expérience démontrée de travail
             dans l'industrie des technologies de l'information et des services . Solide professionnel de l'ingénierie qualifié, Gestion des risques, architecture de solution, méthodologies Agiles,  e-Commerce
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td style="padding: 0;">
                            <div style="height: 5px;  width: 55px; background-color: #f5bd39;"></div>
                        </td>
                    </tr>
                    <tr>
                        <td style=" padding: 30px 10px 30px 30px ;line-height: 20px;">
                            <div style="font-size: 16px;">COMPÉTENCES</div>
                            <ul style="padding-top: 15px; margin: 0; padding-left: 0px; list-style: none;">
                                <li> Cloud Computing</li>
                                <li>Agile Methodologies</li>
                                <li>Linux</li>
                               
                            </ul>
                        </td>
                    </tr>
                    <tr>
                        <td style="padding: 0;">
                            <div style="height: 5px;  width: 55px; background-color: #f5bd39;"></div>
                        </td>
                    </tr>
                    <tr>
                        <td style=" padding: 30px 10px 30px 30px ; line-height: 20px;">
                            <div style="font-size: 16px;">LANGUES</div>
                            <div style="padding-top: 15px;"><span>Français</span>: <span>Maternelle</span></div>
                            <div><span>Anglais</span>: <span>Courant</span></div>
                            <div><span>Espagnol</span>: <span>Courant</span></div>
                        </td>
                    </tr>
                    <tr>
                        <td style="padding: 0;">
                            <div style="height: 5px;  width: 55px; background-color: #f5bd39;"></div>
                        </td>
                    </tr>
                    <tr>
                        <td style=" padding: 30px 10px 30px 30px ;">
                            <div style="font-size: 16px;">COURS ET CERTIFICATIONS</div>
                            <div style="padding-top: 15px;font-size: 14px ; font-weight: bold;">Certification de réussite professionnelle en Science des données</div>
                            <div><span>cours en ligne</span> - <span>Université de Columbia</span></div>
                           
                        </td>
                    </tr>
                </table>
                </td>
                <td style="vertical-align: baseline;padding: 0; ">
                  <table style="width: 100%;border-spacing: 0px; padding: 25px 30px 30px 20px;">
                    <tr>
                        <td style="font-size: 18px;">FORMATION</td>
                    </tr>
                    <tr>
                        <td style="padding-top: 15px; line-height: 18px;">
                            <table style="width: 100%;font-size: 13px; border-spacing: 0px;color: #9e9e9e;">
                                <tr>
                                    <td style="width: 130px;"><div style="font-size: 14px; font-weight: bold;">1999</div>
                                    <div><span>Stockholm</span>, <span>Suède</span></div></td>
                               <td ><div><span>Doctorat honorifique</span> , <span>Mathématiques et Sciences</span></div>
                                <div style="color: black;"> Université de Stockholm</div>
                            </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                    <tr>
                        <td style="padding-top: 15px; line-height: 18px;">
                            <table style="width: 100%;font-size: 13px; border-spacing: 0px;color: #9e9e9e;">
                                <tr>
                                    <td style="width: 130px;"><div style="font-size: 14px; font-weight: bold;">1997</div>
                                    <div><span>Helsinki</span>, <span>Finlande</span></div></td>
                               <td ><div><span>Doctorat honorifique</span> <span>Informatiques</span></div>
                                <div style="color: black;"> Université de Helsinki</div>
                            </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                    <tr>
                        <td style="padding-top: 15px; line-height: 18px;">
                            <table style="width: 100%;font-size: 13px; border-spacing: 0px;color: #9e9e9e;">
                                <tr>
                                    <td style="width: 130px;"><div style="font-size: 14px; font-weight: bold;">Période</div>
                                        <div><span>Helsinki</span>, <span>Finlande</span></div></td>
                               <td><div><span>Master</span> <span>Informatiques</span></div>
                                <div style="color: black;"> Université de Helsinki</div>
                            </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                    <tr>
                        <td style="font-size: 18px;padding-top: 40px;">EXPÉRIENCES PROFESSIONNELLES</td>
                    </tr>
                    <tr>
                        <td style="padding-top: 15px;">
                            <table style="width: 100%; font-size: 12px;">
                                <tr>
                                    <td style="color: #9e9e9e;line-height: 16px; width: 130px; vertical-align: top; padding-top: 2px;">
                                        <div>De 05/05/2021</div>
                                        <div>À 11/12/2021</div>
                                        <div><span>Montréal</span>, <span>Canada</span></div>
                                    </td>
                                    <td style="vertical-align: top; line-height: 18px;">
                                        <div style="font-size: 15px; font-weight: bold;">CGI</div>
                                        <div style="font-size: 14px;color: #9e9e9e;">Architecte de solutions</div>
                                        <div style="font-size: 13px;">Missions réalisées:</div>
                                        <div> Préparation des solutions et livrables et validation de la solution au sein du comité d'architecture</div>
                                    </td>
                                </tr>
                            </table>
                        </td>
                       </tr>
                       <tr>
                        <td style="padding-top: 15px;">
                            <table style="width: 100%; font-size: 12px;">
                                <tr>
                                    <td style="color: #9e9e9e;line-height: 16px; width: 130px; vertical-align: top; padding-top: 2px;">
                                        <div>De 12/04/2020</div>
                                        <div>À 13/01/2021</div>
                                        <div><span>Paris</span>, <span>France</span></div>
                                    </td>
                                    <td style="vertical-align: top; line-height: 18px;">
                                        <div style="font-size: 15px; font-weight: bold;">CloudixIO</div>
                                        <div style="font-size: 14px;color: #9e9e9e;">Directeur de projet</div>
                                        <div style="font-size: 13px;">Missions réalisées:</div>
                                        <div> Migration des systèmes SAP ECC 6 vers SAP S4 HANA - Rédaction Business Case et la mise en place méthodologie de projet Stage-Gate, Gouvernance, RACI, Livrables</div>
                                    </td>
                                </tr>
                            </table>
                        </td>
                       </tr>
                       <tr>
                        <td style="padding-top: 15px;">
                            <table style="width: 100%; font-size: 12px;">
                                <tr>
                                    <td style="color: #9e9e9e;line-height: 16px; width: 130px; vertical-align: top; padding-top: 2px;">
                                        <div>De 25/02/2017</div>
                                        <div>À 01/01/2020</div>
                                        <div><span>Montréal</span>, <span>Canada</span></div>
                                    </td>
                                    <td style="vertical-align: top; line-height: 18px;">
                                        <div style="font-size: 15px; font-weight: bold;">CGI</div>
                                        <div style="font-size: 14px;color: #9e9e9e;">Architecte de solutions cloud</div>
                                        <div style="font-size: 13px;">Missions réalisées:</div>
                                        <div> Définir le cadre architectural de la solution puis évaluer les coûts et la planification du projet à +/- 15% et analyser et définir les stratégies pour être SOX Compliant ensuite la mise en place d'une solution de DAM(Digital asset management) et intégrations avec les outils Salesforce</div>
                                    </td>
                                </tr>
                            </table>
                        </td>
                       </tr>
                  </table>
                </td>
            </tr>
            </table>
         
    
</body>

</html>